.attachmentsList caption {
	text-align: left;
	font-family: 'Century Gothic',CenturyGothic,AppleGothic,sans-serif;
	line-height: 1.5em;
	margin: 0.5em 0;
	font-size: 1.2em;
}

.attachmentsList table {
	background: #ffffff;
	border-collapse: collapse;
	border-spacing: 0;
	color: #404040;
}

.attachmentsList table td,
.attachmentsList table th {
	padding: 10px;
	border-bottom: 1px solid #DEDEDE;
}
.attachmentsList table th {
	text-align: left;
}
.attachmentsList table .highlight {
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}
.attachmentsList table thead th {
	font-size: 1.1em;
	border-top: 6px solid #fff;
	color: #ffffff;
}
.attachmentsList table thead th.highlight {
	border-top: none;
}
.attachmentsList table tbody th,
.attachmentsList table tbody td {
	vertical-align: top;
	text-align: left;
	border-right: 1px solid #DEDEDE;
	border-left: 1px solid #DEDEDE;
}
.attachmentsList table tbody .highlight {
	background-color: #999;
}
.attachmentsList table tbody tr.odd {
	background: #f2f2f2;
}
.attachmentsList table tbody tr.odd .highlight {
	background-color: #7E7E7E;
}
.attachmentsList table tbody tr:hover th,
.attachmentsList table tbody tr:hover td {
	background: #E4E4E4;
}
.attachmentsList table tbody tr:hover .highlight {
	background: #737373;
}
.attachmentsList table tfoot {
	border: 1px solid #DEDEDE;
}
.attachmentsList table tfoot th,
.attachmentsList table tfoot td {
	border: none;
	padding: 4px 10px;
	background-color: #d9d9d9;
}
.attachmentsList table tfoot td {
	text-align: right;
}
/* ----- COLOR HEADER TABLE ----- */
table.style-colorheader thead th.highlight {
	background-color: #484848;
}
/* ----- COLOR STRIPES TABLE ----- */
table.style-colorstripes {
	color: #fff;
}
table.style-colorstripes thead,
table.style-colorstripes tfoot {
	border: none;
}
table.style-colorstripes tbody .highlight {
	color: #333;
	border-bottom: none;
	border-top: 1px solid #fff;
}
/* ----- GREY STRIPES TABLE ----- */
table.style-greystripes thead th {
	background: #404040;
	border-right: 1px groove #999999;
}
